HP Data Protector EXEC_BAR Remote Command Execution Exploit

This module exploits a remote code execution vulnerability in HP Data Protector by sending a specially crafted EXEC_BAR request.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-2347
Product Version: 
2014_R1
Released Date: 
Monday, April 14, 2014 - 00:00